path: /build/build/macaroni-funtoo-base-pkglist-0.20250312.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/
    && qlist -ICSv > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:455365f1699df1b3bdb0eefa415e904d0aa3217201ecf585a8f9ffec051363ed
  package:
    name: macaroni-funtoo-base
    version: "0.20250312"
    category: pkglist
    requires:
    - name: macaroni-funtoo-base
      version: "0.20250312"
      category: seed
    buildtimestamp: 2025-03-12 22:16:01.627130322 +0000 UTC m=+19.986438200
    treedir: /build/packages
  package_dir: /macaroni-funtoo-base
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f1cd837499df4cef2171bffaa179bbf9c1d9cb48198160d99feff7708ea099e8
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-base
  version: "0.20250312"
  category: pkglist
